restinio::impl::write_group_output_ctx_t::none_write_operation_t Struct Reference

None write operation. More...

`#include <write_group_output_ctx.hpp>`

## Detailed Description

None write operation.

When extract_next_write_operation() returns a variant with none_write_operation_t instance it means that current write group was handled to the end of its buffer sequence.

Definition at line 232 of file write_group_output_ctx.hpp.

The documentation for this struct was generated from the following file:

- restinio/impl/write_group_output_ctx.hpp